﻿@charset "utf-8" /*頁面樣式*/
* {
	margin: 0;
	padding: 0;
}
html {
 overflow-y: scroll;
}

body {
	font-size:12pt;
	color:#706E6C;
	background:#FFFFFF;
}

#stage {
	background:#FFFFFF;
	padding: 0px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;
	width:100%;
}
a {
	color:#852CF3;
	text-decoration:none;
}
a:hover {
	color:#706E6C;
	text-decoration:underline;
}
